<?php

define("_CONSTANT_", 1);

require_once '../../core/start.php';

checkAuth();

head('История', 'История');

for ($i = 1; $i <= 5; $i++) 
{
    ?> 
    <a href="<?=HOME?>/modules/task/<?=$i?>/" class="link-touch">Глава <?=$i?><span class="count"><?=($user['history'] >= $i ? ico('1.png') : ico('0.png'))?></span></a>
    <?php
}

require_once '../../core/foot.php';